org.eclipse.jetty.server

## Interface Authentication.Challenge

- All Superinterfaces:
    Authentication, Authentication.ResponseSent
  Enclosing interface:
    Authentication

      public static interface Authentication.Challenge
      extends Authentication.ResponseSent

  An Authentication Challenge has been sent.

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface org.eclipse.jetty.server.Authentication

      `Authentication.Challenge, Authentication.Deferred, Authentication.Failure, Authentication.ResponseSent, Authentication.SendSuccess, Authentication.User, Authentication.Wrapped`

  - ### Field Summary

    - ### Fields inherited from interface org.eclipse.jetty.server.Authentication

      `NOT_CHECKED, SEND_CONTINUE, SEND_FAILURE, SEND_SUCCESS, UNAUTHENTICATED`

Copyright © 1995-2013 Mort Bay Consulting. All Rights Reserved.